去掉 升级rubygems1.80后的warn

发布时间:2020-02-13 发布网站:脚本之家
脚本之家收集整理的这篇文章主要介绍了去掉 升级rubygems1.80后的warn脚本之家小编觉得挺不错的,现在分享给大家,也给大家做个参考。

下面是脚本之家 jb51.cc 通过网络收集整理的代码片段。

脚本之家小编现在分享给大家,也给大家做个参考。

module Deprecate

  def self.skip # :nodoc:
    #@skip ||= false  #update by jazz 2011-5-6
 true
  end

  def self.skip= v # :nodoc:
    #@skip = v #update by jazz 2011-5-6
 true
  end

以上是脚本之家(jb51.cc)为你收集整理的全部代码内容,希望文章能够帮你解决所遇到的程序开发问题。

如果觉得脚本之家网站内容还不错,欢迎将脚本之家网站推荐给程序员好友。

总结

以上是脚本之家为你收集整理的去掉 升级rubygems1.80后的warn全部内容,希望文章能够帮你解决去掉 升级rubygems1.80后的warn所遇到的程序开发问题。

其他人正在看

如果觉得脚本之家网站内容还不错,欢迎将脚本之家网站推荐给程序员好友。

本图文内容来源于网友网络收集整理提供,作为学习参考使用,版权属于原作者。
如您喜欢交流学习经验,点击链接加入脚本之家官方QQ群:1065694478
标签: